.hero {
  background: $dove-gray url('../img/hero-bg.jpg') no-repeat center center;
  background-size: cover;
  display: table;
  height: 100vh;
  overflow: hidden;
  text-align: center;
  width: 100%;

  &__container {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
  }

  &__text {
    @include span-columns(10);
    @include shift(1);
    color: $white;
    text-transform: uppercase;
  }

  &__logo {
    @include retina-sprite($logo-header-group);
    display: inline-block;
    text-indent: -9999px;
    white-space: nowrap;
  }

  &__title {
    font-family: $font-secondary;
    font-size: rem(60);
    font-weight: 300;
    line-height: rem(72);
  }

  &__subtitle {
    font-family: $font-tertiary;
    font-size: rem(36);
    font-weight: 300;
    line-height: rem(42);
  }
}
